import { GuidePDF } from "../../components/Pdfs";
import { Section, Subesction } from "../../components/sections";
import { useTabNavigation } from "../../utils/TabNavigation";
import { MeetUP } from "./BFH/bfh";
import { CollabContribution } from "./collabs";
import { SafetyContribution } from "./safety-contribution";
import { Wiki } from "./Wiki/wiki";

export function Contribution() {
  useTabNavigation();
  return (
    <>
      <Section title="Abstract" id="Abstract">
        <p>The BFH European Meet-Up showcased significant contributions to the iGEM community through extensive collaborations and innovative advancements. Our key contributions include the development of the BFH Guideline in partnership with iGEM teams Hamburg and Frankfurt, providing a blueprint for future Meet Ups, and a collaborative video podcast with iGEM Münster, offering insights into team growth. </p>
        <p>Additionally, we contributed to the LNP Handbook with teams from Linkoping, Patras, Radboud University, and TERMOSZ-Selye-HUN, advancing lipid-based delivery systems for therapeutic use. </p>
        <p>On the scientific front, we developed practical tools like a collection of optimized protocols, the PreCL reporter system for Prime Editing, and the innovative PrimeGuide Prime Editing technology, enhancing research efficiency and precision. Our AirBuddy lipid nanoparticle system represents a breakthrough in gene therapy, offering a safer and more effective method for lung-specific RNA and DNA delivery. These collaborations and innovations will have a lasting impact, supporting future iGEM teams and driving forward synthetic biology research. </p>
      </Section>
      <MeetUP/>

      <Section title="Our Collaborations" id="Our Collaborations">
        <Subesction title="MeetUp Guideline" id="Our Collaborations1">
              <GuidePDF/>
              <p>In cooperation with the iGEM teams Hamburg and Frankfurt, we have developed a comprehensive guideline for the organization of a meet-up. This guideline serves as a template for other iGEM teams and provides a complete overview of all essential aspects that should be considered when planning and organizing a successful meet-up. It covers all the necessary content, from initial brainstorming to practical implementation, and is designed to help teams organize their own events smoothly. </p>
              <p>Additionally, in collaboration with iGEM Münster, we created a video podcast that summarizes the developments and feedback from the participating teams and reflects on both Meet-ups. It was particularly interesting to observe the growth of the team members and the progress of their projects. The video podcast will be featured on the Wiki page of Team Münster and will also be included here after the Wiki freeze. </p>
           
        </Subesction> 
        <CollabContribution/>
      </Section>
      
      <Section title="Our Contributions" id="Our Contributions">
          <SafetyContribution/>
          
          <Wiki/>
      </Section>
      <Section title="Conclusion" id="Conclusion">
        <p>Throughout the BFH European Meet-Up, we actively engaged in meaningful collaborations and made significant contributions to the iGEM community. In partnership with iGEM teams Hamburg and Frankfurt, we developed the BFH Guideline, a comprehensive resource designed to help future teams successfully organize Meet Ups. Our collaboration with iGEM Münster resulted in a video podcast that reflects on the growth and progress of participating teams, providing valuable insights for future competitions.  </p>
        <p>Additionally, we worked alongside teams from Linkoping, Patras, Radboud University, and TERMOSZ-Selye-HUN to contribute to the LNP Handbook, advancing knowledge in lipid-based delivery systems for therapeutic applications.  </p>
        <p>On the scientific front, we created a collection of protocols, the PreCL reporter system, and the innovative PrimeGuide Prime Editing technology, all of which aim to enhance research efficiency and precision. Our AirBuddy nanoparticle system for lung-specific delivery further exemplifies our commitment to advancing gene therapy solutions. These collaborations and contributions not only enriched the event but will continue to have a lasting impact on future iGEM teams and synthetic biology research. </p>
      </Section>

      

    
      
    </>
  );
}










