import {  H4 } from "../../components/Headings";
import { PDF } from "../../components/Pdfs";
import { Subesction } from "../../components/sections";
import { PatientContribution } from "./patient-contribution";


export function SafetyContribution(){

    return(
       <>
        <Subesction title="Biosafety & Security" id="Our Contributions1" >
            <H4 text="Primary Culture Safety Guideline"/>
            <p>In the early phases of our project, we encountered several challenges while working to bring it together. We quickly decided to focus on human biomaterials, specifically cultivating primary human nasal epithelial cells from both cystic fibrosis (CF) patients and wild-type controls. To ensure compliance, we carefully evaluated the safety regulations of our institution and government. Our contribution includes three key elements: </p>
            <ol>
                <li>    A guideline outlining the proper handling of biomaterials according to BSL2 standards, along with additional safety measures to ensure secure experimental design. </li>
                <li>    A clinical trial-style questionnaire designed to assess the medical history of participants donating nasal epithelial cells. </li>
                <li>    A hygiene protocol aimed at improving safety and cleanliness standards in various institutions and sanitary facilities. </li>
            </ol>
            <PDF link="https://static.igem.wiki/teams/5247/pdfs/primary-culture-guideline.pdf" name="primary-culture-guideline.pdf"/>
            <PatientContribution/>
            <p>By contributing these frameworks, we enable future iGEM teams to overcome potential limitations that may arise during project development. These resources provide clear guidelines and tools to ensure safety, regulatory compliance, and efficient workflow, allowing teams to focus on advancing their research without facing similar challenges. </p>
        </Subesction>
    </>

    )
}